package com.yihu.hos.datacollect.model;

import java.sql.Timestamp;
import java.util.Date;

/**
 * RsJobLog entity. @author MyEclipse Persistence Tools
 */

public class RsJobLog implements java.io.Serializable {

	// Fields

	private String id;
	private Date jobStartTime;
	private Date jobEndTime;
	private String jobId;
	private String jobContent;
	private Integer jobDatasetCount;
	private Integer jobDatasetSuccess;

	// Constructors

	/** default constructor */
	public RsJobLog() {
	}


	// Property accessors

	public String getId() {
		return this.id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public Date getJobStartTime() {
		return jobStartTime;
	}

	public void setJobStartTime(Date jobStartTime) {
		this.jobStartTime = jobStartTime;
	}

	public Date getJobEndTime() {
		return jobEndTime;
	}

	public void setJobEndTime(Date jobEndTime) {
		this.jobEndTime = jobEndTime;
	}

	public Integer getJobDatasetCount() {
		return jobDatasetCount;
	}

	public void setJobDatasetCount(Integer jobDatasetCount) {
		this.jobDatasetCount = jobDatasetCount;
	}

	public Integer getJobDatasetSuccess() {
		return jobDatasetSuccess;
	}

	public void setJobDatasetSuccess(Integer jobDatasetSuccess) {
		this.jobDatasetSuccess = jobDatasetSuccess;
	}

	public String getJobId() {
		return this.jobId;
	}

	public void setJobId(String jobId) {
		this.jobId = jobId;
	}

	public String getJobContent() {
		return this.jobContent;
	}

	public void setJobContent(String jobContent) {
		this.jobContent = jobContent;
	}

}